Sign in

Minimum device requirements for using Perka on your phone

David Streckert -

Follow

The Perka app is available on all modern iOS and Android devices. Additionally, users that do not have a compatible phone can use Perka via SMS (texting).

iPhone:

  • Perka is compatible with all iOS devices running iOS 9.0 or above. To find out what version of iOS you are running, please follow these instructions.

Android:

  • Perka is compatible with all Android devices running version 4.4 (KitKat) or above. To check what version your Android phone is running, you can visit whatismyandroidversion.com in your phone's web browser or follow the instructions here. 

Comments 0